body{
    background: rgb(230, 200, 155);
}
#Titel{
    background: rgb(247, 244, 240);
    width: 80%;
    height: 20vh;
    margin: 0 10% 0 10%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;  
}
#ue{
    width: 76%;
    text-align:center;
}
#Bild{
    width: 12%;
    height: 20vh;
    display: flex;
    flex-wrap: wrap;
}
#logo{
    width: 100%;
    height: 100%;
}
#Navi{
    background: rgb(128, 94, 49);
    width: 100%;
    height: 10vh;
    text-align: center;
}
.but{
    width: 10%;
    height: 100%;
    background: rgb(177, 136, 83);
    border:none;
}
#mainbox{
    background: rgb(190, 163, 119);
    height: 90%;
    width: 76%;
	margin: 0vh 10% 10% 10%;
	padding: 2%;
}
#WilhelmSeite1{
    width: 25%;
    height: 35%;
    margin: 10px;
    float: right;
}
#WilhelmSeite2{
    width: 35%;
    height: 25%;
    margin: 10px;
    float: right;
}
table{
	border: thin solid;
	border-spacing: 20px 10px;
	text-align: left;
	margin: auto;
	background: rgb(195, 167, 114);
}
caption{
	border: thin solid;
	background: rgb(185, 157, 110);
}
#WilhelmSeite3{
    width: 20%;
    height: 10%;
    margin: 10px;
	float: right;
}
/*.notfall{
    width: 90%;
    margin: 5% 5% 5% 5%;
    background: white;
}*/
